<form>
  <div>
    <div class="question">Was someone spoken to?</div>
    <div
      class="btn-group btn-group-toggle isSpokenTo answer-toggle"
      data-toggle="buttons"
    >
      <label class="btn btn-secondary yes active">
        <input type="radio" name="options" id="option1" autocomplete="off" />
        Yes
      </label>
      <label class="btn btn-secondary no ">
        <input type="radio" name="options" id="option2" autocomplete="off" /> No
      </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group question-container col-12">
      <input type="hidden" id="report-location" value="" />
    </div>
  </div>
  <div class="form-group">
    <h5>Rating</h5>
    <div class="btn-group" id="filterRate" data-toggle="buttons">
      <label class="btn btn-default blue">
        <input type="radio" class="toggle" value="1" />1
      </label>
      <label class="btn btn-default blue">
        <input type="radio" class="toggle" value="2" />2
      </label>
      <label class="btn btn-default blue">
        <input type="radio" class="toggle" value="3" />3
      </label>
      <label class="btn btn-default blue">
        <input type="radio" class="toggle" value="4" />4
      </label>
      <label class="btn btn-default blue">
        <input type="radio" class="toggle" value="5" />5
      </label>
    </div>
  </div>
  <div class="form-row">
    <label for="briefNotes">Additional Notes</label>
    <textarea class="form-control" id="briefNotes" rows="3"></textarea>
  </div>
</form>
